/*--------------------------------------------------------------

# Top Bar

--------------------------------------------------------------*/

#topbar {

  background: linear-gradient(270deg ,#00579C 0,#80DAFF 26.56%,#FD819F 49.48%,#FECF04 77.08%,#60E2CD 100%);

  height: 40px;

  font-size: 14px;

  transition: all 0.5s;

  color: #fff;

  padding: 0;



}



#topbar .contact-info i {

  font-style: normal;

  color: #fff;

}



#topbar .contact-info i a,

#topbar .contact-info i span {

  padding-left: 5px;

  color: #fff;

}



#topbar .contact-info i a {

  line-height: 0;

  transition: 0.3s;

  transition: 0.3s;

}



#topbar .contact-info i a:hover {

  color: #fff;

  text-decoration: underline;

}



#topbar .social-links a {

  color: rgba(255, 255, 255, 0.7);

  line-height: 0;

  transition: 0.3s;

  margin-left: 20px;

}



#topbar .social-links a:hover {

  color: white;

}

/*--------------------------------------------------------------

# Header

--------------------------------------------------------------*/

#header {

  background: #fff;

  transition: all 0.5s;

  z-index: 997;

  height: 86px;

  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);

}



#header.fixed-top {

  height: 70px;

}



#header .logo {

  font-size: 30px;

  margin: 0;

  padding: 0;

  line-height: 1;

  font-weight: 600;

  letter-spacing: 0.8px;

  font-family: "Poppins", sans-serif;

}



#header .logo a {

  color: #222222;

}



#header .logo a span {

  color: #106eea;

}



#header .logo img {

  max-height: 40px;

}



.scrolled-offset {

  margin-top: 70px;

}



/*--------------------------------------------------------------

# Navigation Menu

--------------------------------------------------------------*/

/**

* Desktop Navigation 

*/

.navbar {

  padding: 0;

}



.navbar ul {

  margin: 0;

  padding: 0;

  display: flex;

  list-style: none;

  align-items: center;

}



.navbar li {

  position: relative;

}



.navbar>ul>li {

  white-space: nowrap;

  padding: 10px 0 10px 28px;

}



.navbar a,

.navbar a:focus {

  display: flex;

  align-items: center;

  justify-content: space-between;

  padding: 0 3px;

  font-size: 15px;

  font-weight: 600;

  color: #222222;

  white-space: nowrap;

  transition: 0.3s;

  position: relative;

}



.navbar a i,

.navbar a:focus i {

  font-size: 12px;

  line-height: 0;

  margin-left: 5px;

}



.navbar>ul>li>a:before {

  content: "";

  position: absolute;

  width: 100%;

  height: 2px;

  bottom: -6px;

  left: 0;

  background-color: #106eea;

  visibility: hidden;

  width: 0px;

  transition: all 0.3s ease-in-out 0s;

}



.navbar a:hover:before,

.navbar li:hover>a:before,

.navbar .active:before {

  visibility: visible;

  width: 100%;

}



.navbar a:hover,

.navbar .active,

.navbar .active:focus,

.navbar li:hover>a {

  color: #106eea;

}



.navbar .dropdown ul {

  display: block;

  position: absolute;

  left: 28px;

  top: calc(100% + 30px);

  margin: 0;

  padding: 10px 0;

  z-index: 99;

  opacity: 0;

  visibility: hidden;

  background: #fff;

  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);

  transition: 0.3s;

}



.navbar .dropdown ul li {

  min-width: 200px;

}



.navbar .dropdown ul a {

  padding: 10px 20px;

  font-weight: 400;

}



.navbar .dropdown ul a i {

  font-size: 12px;

}



.navbar .dropdown ul a:hover,

.navbar .dropdown ul .active:hover,

.navbar .dropdown ul li:hover>a {

  color: #106eea;

}



.navbar .dropdown:hover>ul {

  opacity: 1;

  top: 100%;

  visibility: visible;

}



.navbar .dropdown .dropdown ul {

  top: 0;

  left: calc(100% - 30px);

  visibility: hidden;

}



.navbar .dropdown .dropdown:hover>ul {

  opacity: 1;

  top: 0;

  left: 100%;

  visibility: visible;

}



@media (max-width: 1366px) {

  .navbar .dropdown .dropdown ul {

    left: -90%;

  }



  .navbar .dropdown .dropdown:hover>ul {

    left: -100%;

  }

}



/**

* Mobile Navigation 

*/

.mobile-nav-toggle {

  color: #222222;

  font-size: 28px;

  cursor: pointer;

  display: none;

  line-height: 0;

  transition: 0.5s;

}



.mobile-nav-toggle.bi-x {

  color: #fff;

}



@media (max-width: 991px) {

  .mobile-nav-toggle {

    display: block;

  }



  .navbar ul {

    display: none;

  }

}



.navbar-mobile {

  position: fixed;

  overflow: hidden;

  top: 0;

  right: 0;

  left: 0;

  bottom: 0;

  background: rgba(9, 9, 9, 0.9);

  transition: 0.3s;

  z-index: 999;

}



.navbar-mobile .mobile-nav-toggle {

  position: absolute;

  top: 15px;

  right: 15px;

}



.navbar-mobile ul {

  display: block;

  position: absolute;

  top: 55px;

  right: 15px;

  bottom: 15px;

  left: 15px;

  padding: 10px 0;

  background-color: #fff;

  overflow-y: auto;

  transition: 0.3s;

}



.navbar-mobile a,

.navbar-mobile a:focus {

  padding: 10px 20px;

  font-size: 15px;

  color: #222222;

}



.navbar-mobile>ul>li {

  padding: 0;

}



.navbar-mobile a:hover:before,

.navbar-mobile li:hover>a:before,

.navbar-mobile .active:before {

  visibility: hidden;

}



.navbar-mobile a:hover,

.navbar-mobile .active,

.navbar-mobile li:hover>a {

  color: #106eea;

}



.navbar-mobile .getstarted,

.navbar-mobile .getstarted:focus {

  margin: 15px;

}



.navbar-mobile .dropdown ul {

  position: static;

  display: none;

  margin: 10px 20px;

  padding: 10px 0;

  z-index: 99;

  opacity: 1;

  visibility: visible;

  background: #fff;

  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);

}



.navbar-mobile .dropdown ul li {

  min-width: 200px;

}



.navbar-mobile .dropdown ul a {

  padding: 10px 20px;

}



.navbar-mobile .dropdown ul a i {

  font-size: 12px;

}



.navbar-mobile .dropdown ul a:hover,

.navbar-mobile .dropdown ul .active:hover,

.navbar-mobile .dropdown ul li:hover>a {

  color: #106eea;

}



.navbar-mobile .dropdown>.dropdown-active {

  display: block;

}

/*--------------------------------------------------------------

# Testimonials

--------------------------------------------------------------*/

.testimonials {

position: relative;

}



.testimonials::before {

  content: "";

  position: absolute;



  background: deepskyblue;

}



.testimonials .section-header {

  margin-bottom: 1px;

}



.testimonials .testimonials-carousel,

.testimonials .testimonials-slider {

  overflow: hidden;

  background-color: deepskyblue;

}



.testimonials .testimonial-item {

  text-align: center;

  color: #fff;

}



.testimonials .testimonial-item .testimonial-img {

  width: 100px;

  background-repeat: no-repeat;

  mix-blend-mode:multiply;

  border: 6px solid rgba(255, 255, 255, 0.15);

  

}



.testimonials .testimonial-item h3 {

  font-size: 20px;

  font-weight: bold;

  

  color: #fff;

}



.testimonials .testimonial-item h4 {

  font-size: 14px;

  color: #ddd;

  margin: 0 0 15px 0;

}



.testimonials .testimonial-item .quote-icon-left,

.testimonials .testimonial-item .quote-icon-right {

  color: rgba(84, 82, 199, 0.4);

  font-size: 26px;

}



.testimonials .testimonial-item .quote-icon-left {

  display: inline-block;

  left: -5px;

  position: relative;

}



.testimonials .testimonial-item .quote-icon-right {

  display: inline-block;

  right: -5px;

  position: relative;

  top: 10px;

}



.testimonials .testimonial-item p {

  font-style: italic;

  margin: 0 auto 15px auto;

  align-items: justify;

  color: #eee;

}



.testimonials .swiper-pagination {

  margin-top: 20px;

  position: relative;

}



.testimonials .swiper-pagination .swiper-pagination-bullet {

  width: 12px;

  height: 12px;

  background-color: rgba(255, 255, 255, 0.5);

  opacity: 1;

}



.testimonials .swiper-pagination .swiper-pagination-bullet-active {

  background-color: #106eea;

}



@media (min-width: 992px) {

  .testimonials .testimonial-item p {

    width: 80%;

  }

}



/*--------------------------------------------------------------

# about-details



--------------------------------------------------------------*/    



.col-lg-4.col-md-6.col-sm-12.filterDiv.cars.rounded.mb-2.show {

    float: left;

}

div.shadow3-sm {

  margin: 5px;

  border: 3px solid #777;

  

}

div.shadow2-sm {

    border: 1px solid #dfdfdf;

 

}

.h4, h4 {

    font-size: 1.5rem;

    text-align: center;

    text-decoration: underline;

	font-family: sans-serif;

	

}



.contant7 {

    height: 41px;

    background-color: #4b4a49;

    color: white;

    font-size: 8px;

    border-radius: 0;

    border-color: #4b4a49;

    

}

div#my_pan_head {

    background-color: #0e436f;

    color: white;

    font-size: 22px;

    border-radius: 0;

    border-color: #0e436f;

    font-family: sans-serif;

}

div#my_pan_head1 {

    height: 41px;

    background-color: #0e436f;

    color: white;

    font-size: 18px;

    border-radius: 0;

    border-color: #0e436f;

    font-family: sans-serif;

    padding: 5px 15px;

	text-align: center;

	text-decoration: underline;

}



div.shadow2-sm {

    border: 1px solid #e9e4e4;

    /* background-color: #0d0c0c; */

    color: white;

    font-family: 'Poppins';

}

.book-1

{

  margin-top: 25px;

}





/*--------------------------------------------------------------

# event-details colender



--------------------------------------------------------------*/

nav > .nav.nav-tabs{



  border: none;

    color:#fff;

    background:#0e436f;

    border-radius:0;

}

nav > div a.nav-item.nav-link,

nav > div a.nav-item.nav-link.active

{

  border: none;

    padding: 18px 25px;

    color:#fff;

    background:#0e436f;

    border-radius:0;

}



nav > div a.nav-item.nav-link.active:after

 {

  content: "";

  position: relative;

  bottom: -60px;

  left: -10%;

  border: 15px solid transparent;

  border-top-color: #e74c3c ;

}

.tab-content{

  background: #fdfdfd;

    line-height: 25px;

    border: 1px solid #ddd;

    border-top:5px solid #e74c3c;

    border-bottom:5px solid #e74c3c;

    padding:30px 25px;

}



nav > div a.nav-item.nav-link:hover,

nav > div a.nav-item.nav-link:focus

{

  border: none;

    background: #e74c3c;

    color:#fff;

    border-radius:0;

    transition:background 0.20s linear;

}









/*--------------------------------------------------------------

# contant area



--------------------------------------------------------------*/









div.gallery {

  margin: 5px;

  border: 3px solid #777;

  float: left;

  width: 350px;

}



div.gallery:hover {

  border: 3px solid #777;

}



div.gallery img {

  width: 100%;

  height: auto;

}



div.desc {

  padding: 15px;

  text-align: center;

}





div.contant {

  margin: 5px;

  border: 3px solid #777;

  float: left;

  width: 759px;

}



div.contant:hover {

  border: 3px solid #777;

}



div.contant img {

  width: 100%;

  height: auto;

}



div.desc {

  padding: 15px;

  text-align: center;

}







div.gallery2 {

  margin: 5px;

  border: 3px solid #777;

  float: left;

  width: 200px;

}



div.gallery2:hover {

  border: 3px solid #777;

}



div.gallery2 img {

  width: 100%;

  height: auto;

}



div.desc {

  padding: 15px;

  text-align: center;

}

div.a {

  text-align: center;

  text-decoration: underline;

}

/*--------------------------------------------------------------

# my_contact_form Highlights



--------------------------------------------------------------*/

 #my_contact_form .well

  {

    box-shadow: none;

        background-color: #4b4a49;

    color: white;

    font-family: 'Droid Serif', serif;

        border: 1px solid #4b4a49;

            font-size: 18px;

    padding: 8px;

  }

  #my_contact_form button

  {

        border-radius: 0;

    box-shadow: none;

    padding-left: 31px;

    padding-right: 31px;

  }

  #my_flex_slider .flex-control-thumbs

  {

   

  }

  #my_flex_slider .flex-control-nav

  {

        width: 100%;

  }

  #my_flex_slider ul li img

   {

       margin: auto;

  }

  #my_flex_slider .flex-direction-nav a

  {

    top: 25%;

  }

  #my_flex_slider .flex-control-thumbs li

  {

        width: 20%;

  }

#my_media_part_logo

    .thumbnail

    {

        border-radius: 0;



    }

#my_media_part_logo img

{

    opacity: 0.8;

}

#my_media_part_logo img:hover

{

    opacity: 1;

}



/*--------------------------------------------------------------

# events-colonder



--------------------------------------------------------------*/

 .filterDiv {

    color:black;

    display: none;

  }

  

  

  .show {

    display: block;

  }

  

  

  .sbtn {

    border: none;

    outline: none;

    padding: 12px 16px;

    background-color: #f1f1f1;

    cursor: pointer;

  }

  

  /* Add a light grey background on mouse-over */

  .btn:hover {

    background-color: #ddd;

  }

  

  /* Add a dark background to the active button */

  .btn.active {

    background-color: #fff;

    color: red;

    border: 1px solid red;

  }



.featured-services .icon-box {

  padding: 30px;

  position: relative;

  overflow: hidden;

  background: #fff;

  box-shadow: 0 0 29px 0 rgba(68, 88, 144, 0.12);

  border-radius: 8px;

  z-index: 1;

}

.cal1

{

    width: 50px;

    height: 40px;

    border-radius: 5px 5px 5px 5px;

    margin-bottom: 10px;

    position: absolute;

    

}

.cal2

{

    width: 50px;

    height: 10px;

    background-color:red;

	  border-radius: 5px 5px 0px 0px;

    text-align: center;

    font-family:Roboto;

	  font-size:8px;

	  font-style: normal;

	  font-weight: 400;

    color: white;



}

.cal3

{

    width: 50px;

    height: 20px;

    background: #DDDDDD;

    font-family:Roboto;

	  text-align:center;

	  font-size:17px;

	  font-style: normal;

	  font-weight: 700;

    float: left;	

}

.cal4

{

    width: 50px;

    height: 10px;

    border-radius:0px 0px 5px 5px;

	  box-sizing: border-box;

    background: #DDDDDD;

    font-family:Roboto;

	  text-align:center;

	  font-size:8px;

	  font-style: normal;

	  font-weight: 700;

    float: left;	

}



.cal11

{

    width: 50px;

    height: 40px;

    border-radius: 5px 5px 5px 5px;

    margin-bottom: 10px;

    margin-left: 60px;

    position: absolute;

    

}



.cal12

{

    width: 50px;

    height: 40px;

    border-radius: 5px 5px 5px 5px;

    margin-bottom: 10px;

    margin-left: 120px;

    position: absolute;

    

}





.featured-services .icon-box::before {

  content: "";

  position: absolute;

  background: #cbe0fb;

  right: 0;

  left: 0;

  bottom: 0;

  top: 100%;

  transition: all 0.3s;

  z-index: -1;

}



.featured-services .icon-box:hover::before {

 

  top: 0;

  border-radius: 0px;

}



.featured-services .icon {

  margin-bottom: 15px;

}



.featured-services .icon i {

  font-size: 48px;

  line-height: 1;

 

}



.featured-services .title {

  font-weight: 700;

  margin-bottom: 15px;

  font-size: 18px;

}



.featured-services .title a {

  color: #111;

}



.featured-services .description {

  font-size: 15px;

  line-height: 28px;

  margin-bottom: 0;

}



.featured-services .icon-box:hover .title a,

.featured-services .icon-box:hover .description {

  color: #fff;

}



.featured-services .icon-box:hover .icon i {

  color: #fff;

}

/*--------------------------------------------------------------

# Sections General

--------------------------------------------------------------*/

section {

  padding: 60px 0;

  overflow: hidden;

}





.bg-light {

    background-color: #ffffff!important;

}



.section-title {

  text-align: center;

  padding-bottom: 30px;

}



.section-title h2 {

  font-size: 13px;

  letter-spacing: 1px;

  font-weight: 700;

  padding: 8px 20px;

  margin: 0;

  background: #e7f1fd;

  color: #106eea;

  display: inline-block;

  text-transform: uppercase;

  border-radius: 50px;

}



.section-title h3 {

  margin: 15px 0 0 0;

  font-size: 32px;

  font-weight: 700;

}



.section-title h3 span {

  color: #106eea;

}



.section-title p {

  margin: 15px auto 0 auto;

  font-weight: 600;

}



@media (min-width: 1024px) {

  .section-title p {

    width: 50%;

  }

}











/*.regis_btn

{

    margin-top: 15px;    

}*/



 /*--------------------------------------------------------------

# Footer

--------------------------------------------------------------*/

#footer {

  background: #fff;

  padding: 0 0 30px 0;

  color: #444444;

  font-size: 14px;

  background: #f1f6fe;

}



#footer .footer-newsletter {

  padding: 50px 0;

  background: #f1f6fe;

  text-align: center;

  font-size: 15px;

}



#footer .footer-newsletter h4 {

  font-size: 24px;

  margin: 0 0 20px 0;

  padding: 0;

  line-height: 1;

  font-weight: 600;

}



#footer .footer-newsletter form {

  margin-top: 30px;

  background: #fff;

  padding: 6px 10px;

  position: relative;

  border-radius: 4px;

  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.06);

  text-align: left;

}



#footer .footer-newsletter form input[type=email] {

  border: 0;

  padding: 4px 8px;

  width: calc(100% - 100px);

}



#footer .footer-newsletter form input[type=submit] {

  position: absolute;

  top: 0;

  right: 0;

  bottom: 0;

  border: 0;

  background: none;

  font-size: 16px;

  padding: 0 20px;

  background: #106eea;

  color: #fff;

  transition: 0.3s;

  border-radius: 0 4px 4px 0;

  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);

}



#footer .footer-newsletter form input[type=submit]:hover {

  background: #0d58ba;

}



#footer .footer-top {

  padding: 60px 0 30px 0;

  background: #fff;

}



#footer .footer-top .footer-contact {

  margin-bottom: 30px;

}



#footer .footer-top .footer-contact h3 {

  font-size: 24px;

  margin: 0 0 15px 0;

  padding: 2px 0 2px 0;

  line-height: 1;

  font-weight: 700;

}



#footer .footer-top .footer-contact h3 span {

  color: #106eea;

}



#footer .footer-top .footer-contact p {

  font-size: 14px;

  line-height: 24px;

  margin-bottom: 0;

  font-family: "Roboto", sans-serif;

  color: #777777;

}



#footer .footer-top h4 {

  font-size: 16px;

  font-weight: bold;

  color: #444444;

  position: relative;

  padding-bottom: 12px;

}



#footer .footer-top .footer-links {

  margin-bottom: 30px;

}



#footer .footer-top .footer-links ul {

  list-style: none;

  padding: 0;

  margin: 0;

}



#footer .footer-top .footer-links ul i {

  padding-right: 2px;

  color: #106eea;

  font-size: 18px;

  line-height: 1;

}



#footer .footer-top .footer-links ul li {

  padding: 10px 0;

  display: flex;

  align-items: center;

}



#footer .footer-top .footer-links ul li:first-child {

  padding-top: 0;

}



#footer .footer-top .footer-links ul a {

  color: #777777;

  transition: 0.3s;

  display: inline-block;

  line-height: 1;

}



#footer .footer-top .footer-links ul a:hover {

  text-decoration: none;

  color: #106eea;

}



#footer .footer-top .social-links a {

  font-size: 18px;

  display: inline-block;

  background: #106eea;

  color: #fff;

  line-height: 1;

  padding: 8px 0;

  margin-right: 4px;

  border-radius: 4px;

  text-align: center;

  width: 36px;

  height: 36px;

  transition: 0.3s;

}



#footer .footer-top .social-links a:hover {

  background: #3b8af2;

  color: #fff;

  text-decoration: none;

}



#footer .copyright {

  text-align: center;

  float: left;

}



#footer .credits {
  float: right;

  text-align: center;

  font-size: 13px;

  color: #444444;

}



@media (max-width: 768px) {



  #footer .copyright,

  #footer .credits {

    float: none;

    text-align: center;

    padding: 2px 0;

  }



}

/*--------------------------------------------------------------

# General

--------------------------------------------------------------*/

/* green #00a784   black #313131  */    

body {

  color: #313131;

  font-size:16px;

  line-height:1.4;

}

a {

  color: #313131;

  text-decoration: none;

}



a:hover {

  color: #ff9900;

  text-decoration: none;

}

a {

    color: #000000;

    text-decoration: none;

    background-color: transparent;

    -webkit-text-decoration-skip: objects;

}



h1, h2, h3, h4, h5, h6 {

  font-family: 'sk-modernistregular';

  font-weight: 500;

}

.btn-primary {

  background-color: #ff9900;

  border-color:  #ff9900;

  padding:0.25rem 2.5rem;

  border-radius:0 !important;

}

.btn-primary:hover {

  background-color: #ff9900;

  border-color:  #ff9900;

}

.bg-grey{

  background-color: #4d4f4e;

}

h1 {

	font-size:2.5rem;

}

h2 {

	font-size:1.5rem;

}

h3 {

	font-size:1.25rem;

}

h4 {

	font-size:18px;

}

h5 {

	font-size:18px;

}

h6 {

	font-size:16px;

}



html {

    font-size: 100%;

  }

.fs-48{

	 font-size:3rem;

 }

.fw-600{

	font-weight:600;

}



.form-group input, .form-group textarea{

	padding:10px 15px;

	width: 100%;

	box-shadow: none;

	font-size: 14px;

	border-radius: 4px;

	display: block;

	font-weight: 400;

	line-height: 1.5;

	background-clip: padding-box;

	border: 1px solid #ced4da;

	-webkit-appearance: none;

	-moz-appearance: none;

	appearance: none;

	border-radius: .25rem;

	margin-bottom:25px;

	}

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{ /* Chrome/Opera/Safari */

  font-size:13px;

}

input::-moz-placeholder, textarea::-moz-placeholder{ /* Firefox 19+ */

  font-size:13px;

}

input:-ms-input-placeholder, textarea:-ms-input-placeholder { /* IE 10+ */

  font-size:13px

}

input:-moz-placeholder,  textarea:-moz-placeholder{ /* Firefox 18- */

  font-size:13px;

}

.bg-green{background:#2ab999;}

.our-locations .location-item{ -moz-box-shadow: 0px 0px 4px 3px rgba(231, 231, 231, 0.5);

    -webkit-box-shadow: 0px 0px 4px 3px rgba(231, 231, 231, 0.5);

    box-shadow: 0px 0px 4px 3px rgba(231, 231, 231, 0.5);}

.location-item{padding:0.65rem;}

.location-item p{font-size:14px;line-height:1.2;}

.map iframe{width:100% !important;}

.breadcrumb-item+.breadcrumb-item::before{content:">" !important;}

.fs-30{font-size:1.9rem;}

.success{font-weight:bold;padding:0.25rem;color:#ff9900;}

.header-scrolled .header-bottom{box-shadow:0px 8px 32px 0px rgb(0 0 0 / 12%);}

body{overflow-x:hidden;width:100%;}

/*.directors > .row > div[class*=""]*/







@media only screen and (max-width: 1024px) {

  html {

    font-size: 82.5%;

  }

}

@media only screen and (max-width: 991px) {

  html {

    font-size: 77.5%;

  }

  .our-locations h2 > br{display:none;}

}

@media only screen and (max-width: 767px) {

  /*html {

    font-size: 62.5%;

  }*/

  /* equal height  */

  .eq, .eq-1, .eq-2, .eq-3, .eq-4, .eq-5{

    height:auto;

  }

  #hero h1{

	  font-size:2rem !important;

  }

  #hero{padding-top:5rem !important;padding-bottom:5rem !important;}

  

  

}

@media only screen and (max-width: 560px) {

ul.phone li{

	display:block !important;

}

ul.social-icons li a i.fa{width:20px !important;line-height:20px !important;font-size:15px !important;}

}

@media only screen and (min-width: 1200px) {

.team-item div[class*="col-"]{

	/*padding-left:40px;

	padding-right:40px;*/

}

}

@media only screen and (min-width: 992px) {

/*.product-bg{background:url('../img/product-bg.jpg');background-size:cover;background-position:center center;background-repeat:no-repeat;}*/



.product-bg{

    position: relative;

    background: hsla(300, 100%, 90%, 0.1);

    overflow: hidden;

    &::before {

        background-image: url(../img/product-bg.jpg);

        background-size: cover;

        background-size: cover !important;

        -webkit-background-size: cover !important;

        background-repeat: repeat repeat !important;

        background-attachment: scroll !important;//"fixed" is the desired effect, but mobile browsers find it too "expensive" and disabled it, so use "scroll"

        background-position: 30% 50%;

        @media(min-width: $screen-sm-min){

            background-attachment: fixed !important;

            background-position: 30% 20%;

            will-change: transform;

        }//768

        content: "";

        display: block;

        position: absolute;

        top: 0;

        left: 0;

        width: 100%;

        height: 100%;

        opacity: 0.1;

    }

}



/* gallery starts here*/



.carousel {

  position: relative;

}

.carousel-item img {

  object-fit: cover;

} 

#carousel-thumbs {

  background: rgba(255,255,255,.3);

  bottom: 0;

  left: 0;

  padding: 0 50px;

  right: 0;

}

#carousel-thumbs img {

  border: 5px solid transparent;

  cursor: pointer;

}

#carousel-thumbs img:hover {

  border-color: rgba(255,255,255,.3);

}

#carousel-thumbs .selected img {

  border-color: #fff;

}

.carousel-control-prev,

.carousel-control-next {

  width: 50px;

}

@media all and (max-width: 767px) {

  .carousel-container #carousel-thumbs img {

    border-width: 3px;

  }

}

@media all and (min-width: 576px) {

  .carousel-container #carousel-thumbs {

    position: absolute;

  }

}

@media all and (max-width: 576px) {

  .carousel-container #carousel-thumbs {

    background: #ccccce;

  }

}

/* gallery ends here*/

